<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>
        <% for(var i = 0; i < list.length; i++ ) { %>
            <%= list[i].attributes.name %>
        <% } %>
    </h1>
</body>
</html>